body,
ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
table,
td,
img,
div,
dl,
dt,
dd,
input,
span,
a,* {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑"!important;
}


/*行内展示最多字体*/

.txtnowarp {
	overflow: hidden!important;
	white-space: nowrap!important;
	text-overflow: ellipsis!important;
}

.txtnowarp2 {
	text-overflow: ellipsis!important;
	overflow: hidden!important;
	display: -webkit-box!important;
	/*! autoprefixer: off */
	-webkit-box-orient: vertical!important;
	/* autoprefixer: on */
	-moz-box-orient: vertical!important;
	-webkit-line-clamp: 2!important;
}

.txtnowarps_3 {
	text-overflow: ellipsis!important;
	overflow: hidden!important;
	display: -webkit-box!important;
	/*! autoprefixer: off */
	-webkit-box-orient: vertical!important;
	/* autoprefixer: on */
	-webkit-line-clamp: 3!important;
}

.txtnowarps_8 {
	text-overflow: ellipsis!important;
	overflow: hidden!important;
	display: -webkit-box!important;
	/*! autoprefixer: off */
	-webkit-box-orient: vertical!important;
	/* autoprefixer: on */
	-webkit-line-clamp: 8!important;
}


/*包含以下五种的链接*/

a {
	text-decoration: none!important;
	/*color: #ffffff!important;*/
}


/*正常的未被访问过的链接*/

a:link {
	text-decoration: none!important;
	/*color: #ffffff!important;*/
}


/*已经访问过的链接*/

a:visited {
	text-decoration: none!important;
	/*color: #ffffff!important;*/
}


/*鼠标划过(停留)的链接*/

a:hover {
	text-decoration: none!important;
	/*color: #ffffff!important;*/
}


/* 正在点击的链接，鼠标在元素上按下还没有松开*/

a:active {
	text-decoration: none!important;
	/*color: #ffffff!important;*/
}


/* 获得焦点的时候 鼠标松开时显示的颜色*/

a:focus {
	text-decoration: none!important;
	/*color: #ffffff!important;*/
}


/*首页轮播图*/

.swiper-container {
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	--swiper-theme-color: #ffffff;
	--swiper-pagination-color: #ffffff;
	/* 两种都可以 */
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.public_head {
	width: 100%;
	height: 80px;
	background: #ffffff;
}

.public_head_content {
	width: 1200px;
	height: 80px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin: 0 auto;
}

.public_head_logo {
	width: 190px;
	height: 42px;
	/*vertical-align: top;*/
	margin-top: 19px;
}

.public_head_logo>img {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.public_head_right {
	width: 800px;
	height: 80px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	/*margin-top: 19px;*/
}

.public_head_nav {
	display: inline-block;
	width: 80px;
	text-align: center;
	height: 80px;
	line-height: 80px;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #333333;
	position: relative;
}

.public_head_nav>a {
	color: #333333;
}

.public_head_nav_x {
	width: 40px;
	height: 3px;
	background-color: #252525;
	position: absolute;
	left: calc((100% - 40px) / 2);
	bottom: 20px;
	display: none;
}

.public_head_nav:hover .public_head_nav_x {
	display: block;
}

.public_head_nav_hover1 {
	width: 140px;
	/*min-height: 200px;*/
	padding: 30px 0;
	box-sizing: border-box;
	background-color: #ffffff;
	position: absolute;
	left: calc((140px - 80px) / 2 * -1);
	top: 90px;
	z-index: 999;
	border-radius: 5px;
	display: none;
}

.public_head_nav_hover1::after {
	content: ' ';
	width: 30px;
	height: 30px;
	position: absolute;
	left: 42%;
	top: -8px;
	background-color: #FFFFFF;
	transform: rotate(45deg);
	/*box-shadow: 1px 1px 0 0 #DDDDDD;*/
}

.public_head_nav:hover .public_head_nav_hover1 {
	display: block;
}

.public_head_nav_hover1_item {
	line-height: 16px;
	height: 16px;
	width: 100%;
	margin-bottom: 20px;
	color: #333333;
	font-size: 16px;
}

.public_head_nav_hover1_item>a {
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 0 20px;
	box-sizing: border-box;
	color: #333333;
	font-size: 16px;
	line-height: 16px;
}

.public_head_nav_hover1_item:last-of-type {
	margin-bottom: 0;
}

.public_head_nav_hover2 {
	width: 420px;
	/* height: 210px; */
	border-radius: 5px;
	background: #ffffff;
	position: absolute;
	left: calc((420px - 80px) / 2 * -1);
	top: 90px;
	z-index: 999;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	padding: 30px;
	box-sizing: border-box;
	display: none;
}

.public_head_nav:hover .public_head_nav_hover2 {
	display: flex;
}

.public_head_nav_hover2::after {
	content: ' ';
	width: 30px;
	height: 30px;
	position: absolute;
	left: 46%;
	top: -8px;
	background-color: #FFFFFF;
	transform: rotate(45deg);
	/*box-shadow: 1px 1px 0 0 #DDDDDD;*/
}

.public_head_nav_hover2_l {
	font-size: 16px;
	line-height: 16px;
	width: 180px;
}

.public_head_nav_hover2_l_top {
	color: #111111!important;
	line-height: 32px;
	text-align: left;
	/*margin-bottom: 10px;*/
}

.public_head_nav_hover2_l_con {
	color: #666666;
	line-height: 32px;
	text-align: left;
	cursor: pointer;
}
.public_head_nav_hover2_r{
	width: 150px;
	/*height: 150px;*/
	display: none;
}
.public_head_nav_hover2_r>img{
	display: inline-block;
	width: 100%;
}
.public_head_nav_hover2_r_active{
	display: block;
}


/*首页轮播图*/

.swiper-container {
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	--swiper-theme-color: #ffffff;
	--swiper-pagination-color: #ffffff;
	/* 两种都可以 */
}

.home_swiper {
	width: 100%;
	min-width: 1200px;
	/*height: 600px;*/
	position: relative;
}

.content_head_swiper_img {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.qiehuan_left {
	position: absolute;
	left: 50px;
	width: 70px;
	height: 70px;
	top: calc((100% - 70px) / 2);
	z-index: 99;
	display: inline-block;
}

.qiehuan_right {
	position: absolute;
	right: 50px;
	width: 70px;
	height: 70px;
	top: calc((100% - 70px) / 2);
	z-index: 99;
	display: inline-block;
}


/*公共部分*/

.content_title {
	width: 100%;
	min-width: 1200px;
	text-align: center;
	margin: 0 auto;
	font-size: 36px;
	color: #333333;
}

.content_title_x {
	width: 150px;
	height: 7px;
	background-color: #252525;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 36px;
}
.content_title1 {
	width: 100%;
	min-width: 1200px;
	text-align: center;
	margin: 0 auto;
	font-size: 36px;
	color: #ffffff;
}

.content_title_x1 {
	width: 150px;
	height: 7px;
	background-color: #ffffff;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 36px;
}
.content_btn {
	margin: 0 auto;
	margin-top: 50px;
	width: 240px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 18px;
	color: #ffffff;
	background: #252525;
}


/*首页内容*/

.home_content {
	width: 100%;
}

.content1 {
	width: 100%;
	padding: 80px 0;
	box-sizing: border-box;
	background: #f7f7f7;
}

.content2 {
	width: 100%;
	padding: 80px 0;
	box-sizing: border-box;
	background: #ffffff;
}

.home_content1_box {
	width: 1125px;
	margin: 0 auto;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.home_content_head {
	width: 100%;
	height: 80px;
	background: #ffffff;
}

.home_content_head_box {
	width: 1200px;
	margin: 0 auto;
	height: 80px;
	line-height: 80px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.home_content_head_box_l {
	font-size: 24px;
	color: #666666;
}

.home_content_head_box_l>img {
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}

.home_content_head_box_r {
	color: #666666;
	font-size: 18px;
}

.home_content1_box_l {
	width: 410px;
	height: 410px;
	background: #ffffff;
	margin-top: 50px;
	position: relative;
}

.home_content1_box_l_img {
	display: inline-block;
	width: 410px;
	height: 410px;
	position: absolute;
	left: 50px;
	top: -50px;
}

.home_content1_box_r {
	width: 590px;
}

.home_content1_box_r_head {
	font-size: 36px;
	color: #333333;
	/*height: 40px;*/
}

.home_content1_box_r_x {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 150px;
	height: 7px;
	background-color: #252525;
}

.home_content1_box_r_con {
	width: 591px;
	/*height: 306px;*/
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 1px;
	color: #333333;
	text-indent: 2em;
}

.home_content1_box_r_btn {
	margin-top: 10px;
}

.home_content1_box_r_btn1 {
	display: inline-block;
	margin-right: 20px;
	width: 240px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	border: 1px solid #252525;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	color: #111111;
}

.home_content1_box_r_btn_color {
	background: #252525;
	color: #ffffff;
}

.home_content2_con {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.home_content2_con_item {
	display: inline-block;
	width: 400px;
	height: 270px;
	background: #ffffff;
	position: relative;
	text-align: center;
}

.home_content2_con_item>img {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.home_content2_con_item:nth-of-type(2n + 1) {
	background: #f2f2f2;
}

.home_content2_con_item_hover {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 20px;
	box-sizing: border-box;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.7);
	display: none;
}

.home_content2_con_item_hover_item {
	border: 1px solid #ffffff;
	height: 160px;
	width: 240px;
	margin: 35px auto;
	padding: 20px;
	box-sizing: border-box;
}

.home_content2_con_item_hover_item_txt {
	width: 100%;
	text-align: center;
	font-size: 20px;
	color: #ffffff;
}

.home_content2_con_item_hover_item_x {
	width: 100%;
	height: 1px;
	border-bottom: 1px dashed #ffffff;
	margin: 25px auto;
}

.home_content2_con_item_hover_item_btn {
	width: 120px;
	height: 40px;
	margin: 0 auto;
	border: 0.8px solid #ffffff;
	font-size: 18px;
	color: #ffffff;
	text-align: center;
	line-height: 40px;
	cursor: pointer;
}

.home_content2_con_item:hover .home_content2_con_item_hover {
	display: block;
}

.home_shiping {
	width: 1175px;
	margin: 0 auto;
	/*display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;*/
}

.home_shiping_item {
	display: inline-block;
	width: 275px;
	margin-right: 20px;
	/*margin-left: calc((100% - 270 * 4) / 5);*/
}

.home_shiping_item:last-of-type {
	margin-right: 0;
}

.home_shiping_item_top {
	width: 100%;
	height: 190px;
	position: relative;
}
.home_shiping_item_top_hover{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	text-align: center;
}
.home_shiping_item_top_hover>img{
	margin-top:62px;
	vertical-align: top;
}
.home_shiping_item_top>img {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.home_shiping_item_bottom {
	margin-top: 20px;
	font-size: 18px;
	color: #333333;
	text-align: center;
	width: 100%;
}

.home_zixun_news {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.home_zixun {
	width: 560px;
}

.home_zixun_head {
	width: 100%;
	height: 52px;
	border-bottom: 1px solid #cccccc;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin-bottom: 50px;
}

.home_zixun_head_l {
	font-family: "微软雅黑";
	font-size: 30px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	color: #333333;
	width: 125px;
	height: 52px;
	border-bottom: 2px solid #111111;
	vertical-align: top;
}

.home_zixun_head_r {
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 52px;
	letter-spacing: 1px;
	color: #333333;
}

.home_zixun_item {
	width: 560px;
	height: 120px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	background: #f2f2f2;
	margin-bottom: 30px;
}

.home_zixun_item:last-of-type {
	margin-bottom: 0;
}

.home_zixun_item_l {
	width: 180px;
	height: 120px;
}

.home_zixun_item_l>img {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.home_zixun_item_r {
	width: calc(100% - 180px);
	padding: 20px;
	box-sizing: border-box;
	height: 120px;
}

.home_zixun_item_r_top {
	font-family: "微软雅黑";
	font-size: 17px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #333333;
	margin-bottom: 8px;
}

.home_zixun_item_r_bot {
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #666666;
}

.home_news {
	width: 560px;
}

.home_news_content1 {
	width: 560px;
	height: 310px;
	position: relative;
	margin-bottom: 30px;
}

.home_news_content1>img {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.home_news_content1_footer {
	width: 100%;
	height: 44px;
	line-height: 44px;
	background: rgba(0, 0, 0, 0.6);
	font-size: 18px;
	color: #ffffff;
	padding: 0 20px;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	bottom: 0;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.home_news_content2 {
	width: 560px;
	height: 84px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.home_news_content2_left {
	width: 84px;
	height: 84px;
	background-color: #252525;
	text-align: center;
	padding: 15px;
	color: #ffffff;
}

.home_news_content2_left_txt1 {
	font-size: 24px;
}

.home_news_content2_left_txt2 {
	font-size: 13px;
}

.home_news_content2_right {
	width: calc(100% - 104px);
}

.home_news_content2_right_txt1 {
	width: 380px;
	font-family: "微软雅黑";
	font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	margin-bottom: 8px;
	letter-spacing: 0px;
	color: #333333;
}

.home_news_content2_right_txt2 {
	width: 455px;
	font-family: "微软雅黑";
	font-size: 15px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #666666;
}


/*公共脚步*/

.footer {
	width: 100%;
	background-color: #181818;
}

.footer_content {
	width: 1200px;
	margin: 0 auto;
}

.footer_content_head {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	width: 100%;
	height: 75px;
	overflow: hidden;
	width: 1200px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.footer_content_head_l {
	width: 100px;
	height: 75px;
	line-height: 75px;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
	vertical-align: top;
}

.footer_content_head_r {
	line-height: 75px;
	height: 75px;
	width: 30px;
}

.footer_content_head_con_item {
	width: 120px;
	height: 30px;
	line-height: 30px;
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
	display: inline-block;
	margin-bottom: 15px;
}

.footer_content_head_con {
	width: calc(100% - 100px - 30px);
	padding-top: 23px;
	box-sizing: border-box;
}

.footer_content_con {
	margin: 40px auto;
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
}

.footer_content_con_item {
	padding: 0 30px;
	box-sizing: border-box;
	min-width: 165px;
	max-width: 270px;
	border-left: 1px solid rgba(255, 255, 255, 0.3);
	height: 230px;
}

.footer_content_con_item1 {
	padding: 0 30px;
	box-sizing: border-box;
	width: 284px;
	border-left: 1px solid rgba(255, 255, 255, 0.3);
	border-right: 1px solid rgba(255, 255, 255, 0.3);
	height: 230px;
}

.footer_content_con_item_head {
	font-size: 24px;
	color: #ffffff;
}

.footer_content_con_item_head1 {
	width: 100%;
	text-align: center;
	font-size: 24px;
	color: #ffffff;
}

.footer_content_con_item_box {
	font-size: 18px;
	margin-top: 10px;
}

.footer_content_con_item_box>a {
	color: #a4a5a9;
}

.footer_tel {
	width: 100%;
	height: 36px;
	margin: 20px auto;
	text-align: center;
	line-height: 36px;
	font-family: FZDHTJW--GB1-0;
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	color: #ffffff;
}

.footer_tel>img {
	vertical-align: top;
}

.footer_erweima {
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.footer_footer {
	width: 100%;
	text-align: center;
	height: 100px;
	padding: 20px 0;
	box-sizing: border-box;
	border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.footer_footer_txt {
	width: 100%;
	text-align: center;
	height: 14px;
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
	margin-bottom: 20px;
}

.footer_footer_txt:last-of-type {
	margin-bottom: 0;
}


/*人力资源*/

.renli_swiper {
	width: 100%;
	min-width: 1200px;
	/*height: 500px;*/
	position: relative;
}

.renliziyuan_content {
	width: 100%;
	padding-top: 50px;
	box-sizing: border-box;
	background: #ffffff;
	padding-bottom: 50px;
}

.renliziyuan_content_top {
	width: 1200px;
	height: 380px;
	background: #f2f2f2;
	margin: 0 auto;
	padding: 30px;
	box-sizing: border-box;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin-bottom: 40px;
}

.renliziyuan_content_top_left {
	width: 660px;
	height: 100%;
}

.renliziyuan_content_top_left_con {
	width: 660px;
	/*height: 108px;*/
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 45px;
	letter-spacing: 1px;
	color: #333333;
	margin: 30px auto;
}

.renliziyuan_content_top_left_txt {
	width: 100%;
	text-align: right;
	font-family: "微软雅黑";
	text-decoration: underline;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #0072b7;
}

.renliziyuan_content_top_right {
	width: 442px;
	height: 295px;
	background-color: #cccccc;
	position: relative;
	margin-top: 20px;
}

.renliziyuan_content_top_right>img {
	display: inline-block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: -20px;
	right: 20px;
}

.zhaopin_con {
	width: 1200px;
	margin: 0 auto;
}

.zhaopin_con_item {
	width: 1200px;
	height: 80px;
	border: 1px solid #dddddd;
	box-shadow: 0px 3px 3px 0px #cccccc;
	border-radius: 10px;
	padding: 20px 30px;
	box-sizing: border-box;
	overflow: hidden;
	margin-bottom: 30px;
}
.zhaopin_con_item:last-of-type{
	margin-bottom: 0;
}

.zhaopin_con_item_head {
	width: 100%;
	display: flex;
	height: 40px;
	line-height: 40px;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin-bottom: 20px;
	font-size: 18px;
	color: #333333;
}

.zhaopin_con_item_con {
	width: 100%;
	border-top: 1px solid #dddddd;
}

.zhaopin_con_item_con_item {
	width: 100%;
	font-size: 16px;
	color: #666666;
	margin-top: 20px;
}

.zhaopin_con_item_con_bot {
	text-indent: 2em;
	margin-top: 10px;
}

.content_title_txt {
	width: 600px;
	text-align: center;
	height: 24px;
	font-family: "微软雅黑";
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 22px;
	letter-spacing: 1px;
	color: #666666;
	margin: 0 auto;
}
.content_title_txt1 {
	width: 600px;
	text-align: center;
	height: 24px;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 22px;
	letter-spacing: 1px;
	color: #ffffff;
	margin: 0 auto;
	margin-bottom: 30px;
}
.zhaopin_xinxi {
	margin: 30px auto;
	width: 1200px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.zhaopin_xinxi_item {
	width: 260px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: #ffffff;
	border-radius: 8px;
	border: solid 1px #dddddd;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	color: #333333;
}

.zhaopin_xinxi_item1 {
	width: 480px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: #ffffff;
	border-radius: 8px;
	border: solid 1px #dddddd;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	color: #333333;
}

.chanping_list {
	width: 1130px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.chanping_list_item {
	width: 550px;
	height: 462px;
	margin-bottom: 40px;
}

.chanping_list_item_top {
	width: 550px;
	height: 370px;
	background-color: #f2f2f2;
}

.chanping_list_item_top>img {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.chanping_list_item_bot {
	margin-top: 20px;
	margin-bottom: 15px;
	width: 100%;
	text-align: center;
	font-family: "微软雅黑";
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	/*line-height: 14px;*/
	letter-spacing: 1px;
	color: #333333;
}

.chanping_list_item_bot1 {
	width: 100%;
	text-align: center;
	height: 18px;
	font-family: "微软雅黑";
	text-decoration: underline;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	/*line-height: 36px;*/
	letter-spacing: 1px;
	color: #0072b7;
}

.chanping_list_item_bot1>a {
	font-family: "微软雅黑";
	text-decoration: underline;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	/*line-height: 36px;*/
	letter-spacing: 1px;
	color: #0072b7;
}


/*产品详情*/

.bg_content {
	width: 100%;
	/*background-image: url(../img/beijing.jpg);*/
	/*background-size: 100% auto;*/
	
	position: relative;
}

.detail1_head {
	width: 1200px;
	height: 80px;
	line-height: 80px;
	margin: 0 auto;
	font-family: "微软雅黑";
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #252525;
}

.detail1_head>img {
	display: inline-block;
	vertical-align: middle;
}

.detail1_head>span {
	display: inline-block;
	vertical-align: middle;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #666666;
}

.detail1_content {
	width: 1200px;
	margin: 0 auto;
	margin-bottom: 30px;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	padding: 30px 0;
	box-sizing: border-box;
}

.detail1_content_head_txt1 {
	width: 100%;
	text-align: center;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #333333;
}

.detail1_content_head_txt2 {
	width: 100%;
	text-align: center;
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 70px;
	letter-spacing: 0px;
	color: #333333;
}

.detail1_content_con {
	width: 100%;
}

.detail1_content_con>img {
	display: inline-block;
	width: 100%;
}

.detail1_content_footer {
	width: 1200px;
	margin: 0 auto;
	margin-bottom: 30px;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	color: #252525;
}
.detail1_content_footer>span{
	display: inline-block;
	margin-right: 50px;
}
.news_head {
	width: 600px;
	height: 50px;
	border-radius: 25px;
	border: 1px solid #eeeeee;
	box-shadow: 0px 1px 1px 1px #eeeeee;
	margin: 0 auto;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	overflow: hidden;
	margin-bottom: 40px;
}

.news_head_item {
	width: 200px;
	text-align: center;
	line-height: 48px;
	font-family: "微软雅黑";
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #333333;
	cursor: pointer;
}

.news_head_item_hover {
	color: #ffffff;
	background-color: #252525;
}

.news_content {
	width: 1200px;
	margin: 0 auto;
	display: none;
}

.news_content_active {
	display: block;
}

.team_content_item_box1 {
	width: 1160px;
	height: 130px;
	margin: 0 auto;
	/*margin-bottom: 20px;*/
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	border-bottom: 1px dashed #cccccc;
	color: #333333!important;
	text-decoration: none!important;
	/*background: #f4f4f4;*/
}

.team_content_item_box_l1 {
	width: 84px;
	height: 84px;
	margin-top: calc((130px - 84px) / 2);
	background-color: #252525;
	padding: 20px;
	box-sizing: border-box;
	text-align: center;
}

.team_content_item_box_l1_txt1 {
	font-family: "微软雅黑";
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 18px;
	letter-spacing: 0px;
	color: #fefefe;
	margin-bottom: 5px;
}

.team_content_item_box_l1_txt2 {
	font-family: "微软雅黑";
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #fefefe;
}

.team_content_item_box_l1_txt1 {}

.team_content_item_box_l1 img {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.team_content_item_box_r1 {
	width: calc(100% - 84px);
	padding: 12px;
	box-sizing: border-box;
	margin-top: calc((130px - 84px) / 2);
}

.team_content_item_box_r_top1 {
	font-size: 20px;
	color: #333333;
	margin-bottom: 10px;
}

.team_content_item_box_r_content1 {
	font-size: 15px;
	color: #666666;
	width: 100%;
}

.team_content_item_box {
	width: 1160px;
	height: 216px;
	margin: 0 auto;
	margin-bottom: 60px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	background: #f4f4f4;
}

.team_content_item_box:last-of-type {
	margin-bottom: 0;
}

.team_content_item_box_l {
	width: 320px;
	height: 100%;
}

.team_content_item_box_l img {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.team_content_item_box_r {
	padding: 20px;
	box-sizing: border-box;
	width: calc(100% - 320px);
	height: 216px;
}

.team_content_item_box_r_top {
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 45px;
	letter-spacing: 0px;
	color: #333333;
}

.team_content_item_box_r_content {
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #666666;
	text-indent: 2em;
	margin-top: 10px;
	margin-bottom: 13px;
}

.team_content_item_box_r_footer {
	text-align: right;
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 45px;
	letter-spacing: 0px;
	color: #252525;
}

.team_content_item_box_r_footer>a {
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 45px;
	letter-spacing: 0px;
	color: #252525;
}

.news_shiping_item {
	display: inline-block;
	width: 275px;
	height: 230px;
	margin-left: calc((100% - 275px * 4) / 5);
	margin-top: 30px;
}

.news_shiping_item:nth-of-type(1) {
	margin-top: 0px;
}

.news_shiping_item:nth-of-type(2) {
	margin-top: 0px;
}

.news_shiping_item:nth-of-type(3) {
	margin-top: 0px;
}

.news_shiping_item:nth-of-type(4) {
	margin-top: 0px;
}

.news_shiping_item_img {
	width: 275px;
	height: 190px;
	position: relative;
	/*background-color: #000000;*/
	/*opacity: 0.3;*/
}

.news_shiping_item_img>img {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.news_shiping_item_txt {
	width: 100%;
	text-align: center;
	margin-top: 15px;
	height: 18px;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	color: #333333;
}

.news_shiping_item_txt>a {
	color: #333333;
}


/*分页*/

.fenye {
	width: 1200px;
	margin: 0 auto;
	text-align: center;
	/*padding-bottom: 80px;*/
	margin-top: 60px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-around;
}

.fenye_lr {
	width: 63px;
	height: 52px;
	border: 1px solid #cccccc;
	background: #ffffff;
	font-size: 20px;
	color: #252525;
	text-align: center;
	line-height: 52px;
	border-radius: 10px;
}

.fenye_item {
	width: 53px;
	height: 52px;
	border: 1px solid #cccccc;
	background: #ffffff;
	font-size: 20px;
	color: #252525;
	text-align: center;
	line-height: 52px;
	border-radius: 10px;
}

.cellme_top {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.cellme_top_item {
	width: 380px;
	height: 270px;
	background-image: url(../img/cellme_bg.png);
	background-size: 100% 100%;
	border-radius: 10px;
	padding: 30px 20px;
	box-sizing: border-box;
	border: 1px solid #eeeeee;
	box-shadow: 0px 1px 1px 1px #eeeeee;
	text-align: center;
	margin-bottom: 30px;
}

.cellme_top_item_txt {
	width: 330px;
	/*height: 50px;*/
	font-family: "微软雅黑";
	font-size: 23px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #252525;
	margin: 0 auto;
	text-align: center;
	margin-top: 10px;
}

.cellme_bottom {
	width: 1200px;
	height: 520px;
	margin: 0 auto;
	margin-top: 20px;
}

.user_content1 {
	width: 1200px;
	height: 340px;
	background-color: #eeeeee;
	padding: 35px 30px;
	box-sizing: border-box;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin: 0 auto;
}

.user_content1_img1 {
	display: inline-block;
	width: 304px;
	height: 160px;
	margin-top: 55px;
}

.user_content1_img2 {
	display: inline-block;
	width: 380px;
	height: 270px;
}

.user_content2 {
	width: 1083px;
    height: 220px;
    margin: 0 auto;
    display: flex;
    flex-wrap: nowrap;
}

.user_content2_item {
	display: inline-block;
	width: 150px;
	height: 210px;
	text-align: center;
	margin-right: 40px;
}

.user_content2_item:last-of-type {
	margin-right: 0;
}

.user_content2_item>img {
	display: inline-block;
	margin-bottom: 20px;
}

.user_content2_item_title {
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 18px;
	margin-bottom: 18px;
	letter-spacing: 0px;
	color: #333333;
	width: 100%;
	text-align: center;
}

.user_content2_item_txt {
	width: 150px;
	margin: 0 auto;
	text-align: center;
	/*height: 45px;*/
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 1px;
	color: #333333;
}

.user_content3 {
	width: 1200px;
	margin: 0 auto;
}

.user_content3>img {
	display: inline-block;
	width: 1200px;
	height: auto;
}

.user_content4 {
	display: flex;
	width: 1160px;
	margin: 0 auto;
	flex-wrap: wrap;
	justify-content: space-between;
}

.user_content4_item {
	width: 560px;
	height: 60px;
	line-height: 60px;
	margin-bottom: 20px;
}

.user_content4_item>span {
	display: inline-block;
	width: 135px;
	height: 60px;
	line-height: 60px;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #626262;
}

.user_content4_item>input {
	display: inline-block;
	width: 410px;
	height: 40px;
	background-color: #ffffff;
	border-radius: 10px;
	border: solid 1px #252525;
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #666666;
	line-height: 40px;
	padding: 0 10px;
	box-sizing: border-box;
}

.user_content4_item1 {
	width: 100%;
	height: 120px;
	margin-bottom: 20px;
}

.user_content4_item1>span {
	display: inline-block;
	width: 135px;
	height: 120px;
	line-height: 20px;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #626262;
	vertical-align: top;
	margin-top: 20px;
}

.user_content4_item1>textarea {
	display: inline-block;
	width: 1010px;
	height: 120px;
	background-color: #ffffff;
	border-radius: 10px;
	border: solid 1px #252525;
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #666666;
	padding: 10px;
	box-sizing: border-box;
}

.user_content4_footer {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

.user_content4_footer_btn {
	width: 200px;
	height: 40px;
	background-color: #252525;
	border-radius: 20px;
	line-height: 40px;
	font-family: "微软雅黑";
	font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
	margin: 0 auto;
}

.user_content5 {
	width: 1140px;
	height: 325px;
	display: flex;
	flex-wrap: nowrap;
	margin: 0 auto;
}

.user_content5_item {
	width: 180px;
	height: 325px;
	margin-right: 60px;
	text-align: center;
}
.user_content5_item>img{
	display: inline-block;
	width: 80%;
}
.user_content5_item:last-of-type {
	margin-right: 0;
}

/*.user_content5_item>img {
	display: inline-block;
	width: 100%;
}*/

.user_content5_item_txt1 {
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #333333;
	width: 100%;
	text-align: center;
	margin-top: 10px;
}

.user_content5_item_txt2 {
	width: 100%;
	text-align: center;
	font-family: "微软雅黑";
	text-decoration: underline;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #0072b7;
}

.user_content6 {
	margin: 0 auto;
	width: 1160px;
}

.user_content6_title {
	width: 100%;
	height: 30px;
	font-family: "微软雅黑";
	font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #252525;
	margin-bottom: 10px;
}

.user_content6_item {
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin-bottom: 10px;
	height: 60px;
}

.user_content6_item1 {
	width: 100%;
	height: 60px;
	line-height: 60px;
	margin-bottom: 10px;
}

.user_content6_item1>span {
	display: inline-block;
	width: 135px;
	height: 60px;
	line-height: 60px;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #626262;
}

.user_content6_item1>input {
	display: inline-block;
	width: 1010px;
	height: 40px;
	background-color: #ffffff;
	border-radius: 10px;
	border: solid 1px #252525;
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #666666;
	line-height: 40px;
	padding: 0 10px;
	box-sizing: border-box;
}

.user_content6_radio {
	display: inline-block;
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #252525;
	margin-right: 50px;
	position: relative;
}
.user_content6_radio>span{
	display: inline-block;
	margin-left: 5px;
}

input[type="radio"] {
	width: 20px;
	height: 20px;
	opacity: 0;
}

label {
	position: absolute;
	left: 5px;
	top: 6px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	border: 1px solid #252525;
}


/*设置选中的input的样式*/


/* + 是兄弟选择器,获取选中后的label元素*/

input:checked+label {
	background-color: #252525;
	border: 1px solid #252525;
}

input:checked+label::after {
	position: absolute;
	content: "";
	width: 5px;
	height: 10px;
	top: 3px;
	left: 6px;
	border: 2px solid #fff;
	border-top: none;
	border-left: none;
	transform: rotate(45deg)
}
.user_content6_xuanze{
	width: 100%;
	padding-left: 50px;
	box-sizing: border-box;
}
.user_content6_xuanze1{
	width: 100%;
	padding-left: 50px;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.user_content6_xuanze_item{
	width: 100%;
	margin-bottom: 10px;
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #626262;
}
.user_content6_xuanze_item>span{
	display: inline-block;
	width: 240px;
}
.user_content6_item_s{
	width: 100%;
	margin-top: 10px;
}
.user_content6_item_s>span {
	display: inline-block;
	width: 135px;
	height: 120px;
	line-height: 20px;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #626262;
	vertical-align: top;
	margin-top: 20px;
}

.user_content6_item_s>textarea {
	display: inline-block;
	width: 1010px;
	height: 120px;
	background-color: #ffffff;
	border-radius: 10px;
	border: solid 1px #252525;
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #666666;
	padding: 10px;
	box-sizing: border-box;
}
.bg_content_guanyuwomen{
	width: 1140px;
	min-height: 320px;
	margin: 0 auto;
	background-color: #ffffff;
	border-radius: 15px;
	border: 1px solid #eeeeee;
	box-shadow: 0px 1px 1px 1px #eeeeee;
	position: relative;
	top: -70px;
	z-index: 999;
	padding:0 40px;
	box-sizing: border-box;
	padding-bottom: 40px;
}
.bg_content_guanyuwomen_head{
	width: 100%;
	text-align: center;
	height: 125px;
	line-height: 125px;
	border-bottom: 1px solid #cccccc;
	font-family: "微软雅黑";
	font-size: 36px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	color: #333333;
	margin-bottom:40px ;
}
.bg_content_guanyuwomen_content{
	width: 100%;
}
.bg_content_guanyuwomen_content>img{
	display: inline-block;
	width: 100%;
	
}
.bg_content_guanyuwomen1{
	width: 1034px;
	height: 240px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin: 0 auto;
	margin-top: 30px;
	
	position: relative;
	top: -50px;
}
.bg_content_guanyuwomen1_l{
	width: 274px;
	height: 200px;
	margin-top: 20px;
	/*text-align: center;*/
}
.bg_content_guanyuwomen1_r{
	width: 760px;
	height: 240px;
	background: #f1f1f1;

}
.bg_content_guanyuwomen1_r>img{
	display: inline-block;
	width: 100%;
	height: 100%;
}
.jinyinglinian_content{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	width: 1100px;
	margin: 0 auto;
	height: 420px;
}
.jinyinglinian_content_l{
	width: 560px;
	height: 420px;
}
.jinyinglinian_content_l>img{
	display: inline-block;
	width: 100%;
	height: 100%;
}
.jinyinglinian_content_r{
	width: 540px;
	height: 420px;
	background: #ffffff;
	padding: 30px;
	box-sizing: border-box;
}
.jinyinglinian_content_r_title {
	width: 100%;
	height: 26px;
	font-family: "微软雅黑";
	font-size: 28px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #252525;
	margin-bottom: 20px;
}
.jinyinglinian_content_r_title1 {
	width: 100%;
	height: 18px;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #252525;
	margin-bottom: 30px;
}
.jinyinglinian_content_r_txt1, .jinyinglinian_content_r_txt2 {
	width: 100%;
	font-family: "微软雅黑";
	font-size: 15px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	
}

.jinyinglinian_content_r_txt1 {
	font-family: "微软雅黑";
	font-size: 15px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #333333;
}

 .jinyinglinian_content_r_txt2 {
	font-family: "微软雅黑";
	font-size: 15px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #666666;
	text-indent:2em;
}
.bg2_content{
	width: 100%;
	background-image: url(../img/bg2.png);
	background-size: 100% 100%;
	padding: 80px 0;
	box-sizing: border-box;
}
.body-box {
	width: 1200px;
	margin: 0 auto;
	/*background: #fff;*/
}

.timer-shaft-box {
	width: 100%;
	padding: 0 40px;
	box-sizing: border-box;
}

.timer-shaft {
	position: relative;
	width: 100%;
	height: 120px;
	overflow: hidden;
}

.timer-left {
	position: absolute;
	top: 52%;
	left: 0;
	z-index: 999;
	width: 30px;
	height: 30px;
	margin-top: -17px;
	background: url(../img/left_.png) no-repeat;
	background-size: cover;
	cursor: pointer;
}

.timer-right {
	position: absolute;
	top: 54%;
	right: 0;
	z-index: 999;
	width: 30px;
	height: 30px;
	margin-top: -20px;
	background: url(../img/right_.png) no-repeat;
	background-size: cover;
	cursor: pointer;
}

.timer-scale {
	position: absolute;
	width: calc(100% - 60px);
	top: 0;
	left: 30px;
	height: 120px;
	/*padding-left: 80px;*/
	font-size: 0;
	white-space: nowrap;
	/*width: 1000px;
	overflow: hidden;*/
	text-align: center;
	/*width: 1000px;*/
}

.timer-scale-cont {
	display: inline-block;
	height: 100%;
	line-height: 120px;
	position: relative;
	cursor: pointer;
}
.line_txt1{
	position: absolute;
	top: -40px;
	left: -48px;
	text-align: center;
	width: 120px;
	color: #999999;
	font-size: 24px;
}
.line_txt2{
	position: absolute;
	bottom: -40px;
	left: -42px;
	text-align: center;
	width: 120px;
	color: #999999;
	font-size: 24px;
}
.time-circle {
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 30px;
	position: relative;
	color: #fff;
	border-radius: 50%;
	border:1px solid  #cccccc;
	transition: all .3s;
	cursor: pointer;
}

.timer-scale-cont.hov .time-circle {
	width: 30px;
	height: 30px;
	border: 1px solid #ffffff;
	border-radius: 50%;
	background: #ffffff;
}
.timer-scale-cont.hov .line_txt1, .timer-scale-cont.hov .line_txt2{
	color: #ffffff;
}

.line-scale {
	display: inline-block;
	vertical-align: middle;
	width: 160.5px;
	height: 3px;
	margin: 0 2px;
	background: #ffffff;
}
.line-scale1{
	display: inline-block;
	vertical-align: middle;
	width: 113px;
	height: 3px;
	margin: 0 2px;
	background: #ffffff;
}
.timer-shaft-content {
	width: 100%;
	margin-top: 20px;
	overflow: hidden;
	font-size: 0;
	box-sizing: border-box;
	/*white-space: nowrap;*/
}

.shaft-detail-cont {
	display: none;
	width: 680px;
	height: 300px;
	background-color: #f6f6f6;
	border-radius: 15px;
	margin: 0 auto;
	padding: 40px;
	box-sizing: border-box;
	/*display: flex;*/
	flex-wrap: nowrap;
	justify-content: space-between;
	
}
.shaft-detail-conts {

	display: flex;

}
.qiehuan_content_left{

	width: 320px;
	height: 220px;
	background-color: #e0e0e0;

}
.qiehuan_content_left>img{
	display: inline-block;
	width: 100%;
	height: 100%;
}
.qiehuan_content_right{
	width: calc(100% - 320px);
}
.qiehuan_content_right_txt1 {
	width: 100%;
	/*height: 24px;*/
	font-family: "微软雅黑";
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	/*line-height: 70px;*/
	letter-spacing: 0px;
	color: #333333;
	padding-left: 30px;
	box-sizing: border-box;
	/*margin-top: 50px;*/
	margin-bottom: 20px;
}
.qiehuan_content_right_txt2 {
	width: 100%;
	height: 15px;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 70px;
	letter-spacing: 0px;
	color: #333333;
	text-align: right;
}
.timer-scale-cont:first-child .line_txt1{
	left: 78px;
}
.timer-scale-cont:first-child .line_txt2{
	left: 80px;
}

.liuchengtu {
	width: 100%;
	text-align: center;
	margin: 0px auto;
}

.zizhi_content {
	width: 100%;
	background: #ffffff;
	height: 720px;
}
.zizhi_item {
	width: 251px;
	position: relative;
	height: 360px;
	background: #fafafa!important;
}

.zizhi_item_top {
	width: 251px;
	height: 321px;
	border: 1px solid #cccccc;
	box-sizing: border-box;
	padding: 20px 30px;
	text-align: center;
	position: absolute;
	top: 0;
	background: #ffffff;
}
.zizhi_item_top img{
	display: inline-block;
	width: 100%;
}
.zizhi_item_bottom {
	width: 100%;
	text-align: center;
	color: #333333;
	font-size: 14px;
	position: absolute;
	bottom: 0;
}


.swiper_banner2 {
    width: 1081px!important;
    margin: 0px auto;
}